[controller]
name=@hostname@
port=@port@
maxConnections=500
routerThreads=1
serviceThreads=2
agentErrorLimit=3
adminGroup=@admin_group@
commEncrypted=0
[logging]
logsKept=5
messagesPerLog=100000
[repository]
driver="@jdbc_driver@"
url="@jdbc_url@"
user=@db_user@
schema=@schema@
connectionPool=10
